.appointment_slot .form-control::placeholder,
.form-select {
    font-family: "poppins-Regular";
    color: #000000;
    font-size: 13px !important;
}
.welcome-sec h2.heading_line.line-1.anim-typewriter {
    margin-top: 20px;
}
.appointment_slot .form-control,
.form-select {
    padding: 10px 16px !important;
}
.welcome-sec h2.heading_line.line-1.anim-typewriter {
    white-space: normal !important;
}
.date-holder {
    position: relative;
}

.date-holder .fa {
    position: absolute;
    margin-top: 8px;
    margin-left: 7px;
    top: 6px;
    color: black;
    right: 14px;
}

.main_btn .btn {
    background-color: #131313;
    /* border: 0; */
    text-transform: uppercase;
    width: 100%;
}

textarea#exampleFormControlTextarea1 {
    resize: none;
}

footer.footer {
    padding: 99px 0 !important;
}

@media (max-width: 580px) {
    footer.footer {
        padding: 20px 0;
    }
}
.heading_line {
    white-space: normal !important;
}
/* contact us page css start here */
.icon_bg {
    background-image: linear-gradient(
        to bottom,
        #da2128,
        #dd2c79,
        #b85bb7,
        #7b7fd5,
        #4295d1
    );
    width: 42px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}
.contact-wrapper {
    display: flex;
    justify-content: space-between;
    /* flex-wrap: wrap; */
    padding-top: 36px;
}
.contact-wrapper .wrapper-contect {
    width: 50%;
}
.contact-wrapper h4 {
    font-size: 16px !important;
    font-family: "Poppins-Medium";
}
.info_wrapper p {
    font-size: 13px;
    color: black;
    font-family: "poppins-Regular";
    line-height: 2;
}
.info_wrapper a {
    font-size: 14px;
    color: black;
    font-family: "poppins-Regular";
}
/* qa css  */
.appointment_heading h4 {
    font-family: "Poppins-Medium";
    font-size: 15px;
}
.appointment_heading {
    padding-bottom: 10px;
}
.contact_heading h2 {
    font-size: 45px;
}
.contact_heading h4 {
    font-size: 17px;
    font-family: "Poppins-Medium";
}

.contact_heading {
    padding: 10px 0;
}
@media (max-width: 1367px) {
    .main_heading h2 {
        font-size: 37px;
        margin: inherit;
    }
}
@media (max-width: 1025px) {
    .contact-wrapper {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding-top: 36px;
    }
    .welcome-sec h2.heading_line.line-2.anim-typewriter {
        white-space: normal !important;
    }
    .heading_line {
        white-space: normal !important;
    }
    .main_heading h2 {
        font-size: 37px;
        /* margin: 0; */
    }
}
@media (max-width: 915px) {
    .contact-wrapper {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding-top: 36px;
    }
    .heading_line {
        white-space: normal !important;
    }
}
@media (max-width: 575px) {
    .contact-wrapper .wrapper-contect {
        width: unset;
    }
    .main_heading h2 {
        font-size: 37px;
        margin: unset;
    }
    .heading_line {
        white-space: normal !important;
    }
    .contact-wrapper {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding-top: 36px;
        /* flex-direction: column; */
    }
    .contact-wrapper {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding-top: 36px;
    }
}
@media (max-width: 480px) {
    .info_wrapper a {
        font-size: 12px;
        color: black;
        font-family: "poppins-Regular";
    }
    .contact-wrapper h4 {
        font-size: 13px !important;
        font-family: "Poppins-Medium";
    }
    .info_wrapper p {
        font-size: 11px;
        color: black;
        font-family: "poppins-Regular";
    }
}
@media (max-width: 375px) {
    .phone-num-wrapper {
        display: flex;
        gap: 10px;
        align-items: center;
    }
    .location-wrapper {
        display: flex;
        gap: 10px;
        align-items: center;
    }
    .massage-wrapper {
        display: flex;
        gap: 10px;
        align-items: center;
    }
    .info_wrapper a {
        font-size: 12px;
        color: black;
        font-family: "poppins-Regular";
    }
}
@media (max-width: 375px) {
    .welcome-sec h2.heading_line.line-1.anim-typewriter {
        white-space: normal !important;
        margin-top: 11px;
        margin-bottom: 0;
        font-size: 20px !important;
    }
    .welcome-sec h2.heading_line.line-2.anim-typewriter {
        white-space: normal !important;
        margin: 0;
        font-size: 20px !important;
    }
}
